uuid: abe4ad16-1b9e-45aa-b2bf-4fdcc7e18bbd
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw
id: account
label: 'User account menu'
description: 'Links related to the active user account'
locked: true
